TAU_GLOBAL_TIMER_STO(3)

NAME
TAU_GLOBAL_TIMER_STOP - Stops a global timer

SYNOPSIS

C/C++:

TAU_GLOBAL_TIMER_STOP(void);

DESCRIPTION

TAU_GLOBAL_TIMER_STOP stops a global timer.

EXAMPLE

C/C++ :

/* f1.c */
TAU_GLOBAL_TIMER(globalTimer, "global timer", "", TAU_USER);
/* f2.c */
TAU_GLOBAL_TIMER_EXTERNAL(globalTimer);
int foo(void) {
  TAU_GLOBAL_TIMER_START(globalTimer);
  /* ... */
  TAU_GLOBAL_TIMER_STOP();
}

SEE ALSO

TAU_GLOBAL_TIMER(3), TAU_GLOBAL_TIMER_EXTERNAL, TAU_GLOBAL_TIMER_START(3)